@charset "UTF-8";

/* ==================================
共通レイアウト
================================== */

#beginner .pc {display: block;}
#beginner .sp {display: none;}

/* サブヘッダー */
.entry-content {
	margin-top: 0px;
}

#subHeader {
	background: rgba(37,162,154,0.1);
	position: absolute;
	top: 462px;
	width: 100%;
	transform: translateX(-50%);
	left: 50%;
}

#subHeader.is-fixed {
	position: fixed;
	top: 90px;
}

#subHeader .inner {
	display: flex;
	justify-content: flex-end;
	padding: 10px 0;
	width: 95%;
}

#subHeader .inner a {
	position: relative;
	text-decoration: none;
	padding-right: 20px;
}

#subHeader .inner a:nth-child(1) {
	margin-right: 40px;
}

#subHeader .inner a::before {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 4px;
	right: 0;
	width: 6px;
	height: 6px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(135deg);
}

#about,#doc_request{
	display: block;
	margin-top:-68px;
	padding-top:100px;
}

/* 全体レイアウト */
#beginner {
	text-align: center;
}

#about {
	margin-bottom: 80px;
}

#can,
#feature,
#what_doc,
#entry {
	background: #e8f4f4;
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
}


/* flex設定 */
.flexBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 40px;
}

.Box {
	position: relative;
	background: #fff;
	padding: 24px;
	display: flex;
	flex-direction: column;
	width: 32%;
}

/* Box設定 */

#feature .Box {
	margin-bottom: 20px;
}
#feature .Box,
#entry .Box {
	border-radius: 40px;
	align-items: center;
}
#entry .Box {
	border: 1px solid #25a39b;
}
#target .Box {
	padding: 0 24px;
}

/* imgBox設定 */
.imgBox {
	width: 60%;
	margin: 0 auto;
}

/* テキスト　*/
.article h2 {
	display: inline-flex;
	justify-content: center;
	align-items: end;
	padding: 0 0 10px 0px;
}

.article h3 {
	margin-bottom: 2em;
	margin-top: 3em;
}


.article h4 {
	color: #25a39b;
	margin-top: 0.4em;
	margin-bottom: 1em;
	padding: 0px;
	font-size: 21px
}

span{
	display: inline-block;
}

/* 見出しフレーム　*/

.frame {
	position: relative;
	display: inline-block;
	background: #25a39b;
	color: #fff;
}

.whiteframe {
	color: #25a39b;
	border: 1px solid #25a39b !important;
	background: none;
}

.frame:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	border: 8px solid transparent;
	border-top: 12px solid #25a39b;
	transform: translateX(-50%);
}

.whiteframe:before {
	bottom: -24px;
	border: 8px solid transparent;
	border-top: 12px solid #FFF;
	transform: translateX(-50%);
	z-index: 1;
}

.whiteframe:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	border: 10px solid transparent;
	border-top: 14px solid #25a39b;
	transform: translateX(-50%);
}

/* ボタン（ブラックフレーム）　*/
.btn_blackframe {
	margin-top: auto;
	width: 100%
}

.btn_blackframe a {
	padding: 12px 24px;
	width: 90%;
	margin-bottom: 10px;
	font-size: 15px;
}
.btn_blackframe a::after{
	right: 12px;
}


/* -------------------
sumai＆とは
------------------- */
#about h4{
	margin-bottom: 2em;
}

#about .furigana {
	display: flex;
	flex-direction: column;
}

#about .furigana span {
	font-size: 10px
}

.about_img {
	height: 280px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin: 0 calc(50% - 50vw);
	padding: 0px calc(50vw - 50%);
}

.webp .about_img{
	background-image: url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/beginner/bg_parallax.webp);
}

.no-webp .about_img{
background-image: url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/beginner/bg_parallax.jpg);
}


/* -------------------
sumai＆でできること
------------------- */

#can .number {
	margin-bottom:0;
	text-align: center;
	color: #ffffff;
	/* 文字の色 */
	font-size: 18pt;
	/* 文字のサイズ */
	text-shadow:
		1px 1px 1px #25a29a, -1px 1px 1px #25a29a, 1px -1px 1px #25a29a, -1px -1px 1px #25a29a, 1px 0px 1px #25a29a, 0px 1px 1px #25a29a, -1px 0px 1px #25a29a, 0px -1px 1px #25a29a
		/* 文字の影 */
}

#can p{
	text-align: left;
}


/* -------------------
こんな人におすすめ
------------------- */

#target .imgBox {
	width: 60%;
	margin: 0 auto;
}

/* -------------------
sumai&の特徴
------------------- */
#feature .Box:last-child {
	width: 100%;
}

#feature .imgBox {
	width: 100%;
	margin-top: auto;
}

#feature .makerBox {
	display: flex;
	width: 23%;
	box-shadow: 0 0 6px rgb(0 0 0 / 10%);
	padding: 10px 26px;
	margin-top: 24px;
}

.feature_img {
	height: 100px;
	margin: 0 calc(50% - 50vw);
	padding: 0px calc(50vw - 50%);
	background-image: url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/beginner/img_feature_home.gif);
}

#feature .Box:last-child span {
	font-size: 36px;
	margin-left: 8px;
}

#feature .Box:last-child h4 {
	display: flex;
	align-items: center;
}
#feature p{
	text-align: left;
}

#feature .Box:last-child p{
	text-align: center;
}

/* -------------------
資料請求について
------------------- */
#doc_request p{
	margin: 10px 0 60px 0;
}
/* -------------------
一括資料請求とは？
------------------- */
#what_doc .imgBox {
	padding: 40px 0 80px 0;
}
#what_doc p{
	text-align: center;
}


/* -------------------
6つのメリット（スライダー）
------------------- */
#merit {
	margin-bottom: 60px;
}

/* レイアウト*/
#merit .flexBox {
	align-items: center;
	padding-bottom: 20px;
}

#merit .imgBox {
	width: 15%;
	display: flex;
	align-items: center;
}

#merit h3 {
	margin-bottom: 1em;
}

#merit p {
	width: 80%;
	height: auto;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.5em;
}

/* 両端 */
.mySwiper2 .swiper-slide-next,
.mySwiper2 .swiper-slide-prev,
.mySwiper3 .swiper-slide-next,
.mySwiper3 .swiper-slide-prev{
	opacity: 0.3;
	transform: scale(0.7);
	transition: transform 500ms;
}
/* 左右ボタン */
#merit .swiper-button-next,#merit .swiper-button-prev{
	top: 44%;
}

#merit .swiper-button-next{
	right: 0px;
}

#merit .swiper-button-prev{
	left: 0px;
}

.mySwiper.swiper-backface-hidden .swiper-slide {
	transform: scale(1);
	color: #25A3A2;
	border: 1px solid;
	border-radius: 100px;
	padding: 10px 0;
	margin-bottom: 0.6em;
}

.mySwiper .swiper-slide-thumb-active{
	background: #25A3A4;
	color: white!important;
}

.mySwiper {
	width: 80%;
	margin-top:32px;
}

.mySwiper .swiper-slide{
	cursor : pointer;
}

.form_title{
	font-size: 21px;
	margin: 40px;
}
/* ページネーション　*/
.swiper-pagination-bullets.swiper-pagination-horizontal{
	bottom: auto;
}

.swiper-pagination-bullet-active{
	background: #25a39b;
}
/* -------------------
申し込みの流れ
------------------- */
#entry .numberBox {
	font-size: 21px;
	color: #25A39B;
	background: #fff;
	border: 1px solid;
	width: 40%;
	position: absolute;
	top: -20px;
}
#entry h3{
	margin-bottom: 3em;
}

#entry .Box:last-child h4{
	margin-bottom: 2em;
}
#entry h4{
	margin-bottom: 1em;
}

#entry p{
	text-align: left;
}

/* -------------------
申し込みの流れ
------------------- */
#form .swiper p{
	text-align: left;
}



/* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px) {
	#subHeader{
		top: 322px;
	}
	#subHeader.is-fixed {
		top: 90px;
	}
}


/* ------------------------------------------------------------------------------------

834px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 834px) {
	#beginner .pc {
		display: none;
	}

	#beginner .sp {
		display: block;
	}

	/* ボタン（ブラックフレーム）*/
	.btn_blackframe a{
		width: 70%
	}

	#subHeader .inner {
		justify-content: center;
		width: 100%;
	}

	#subHeader.is-fixed {
		position: fixed;
		top: 62px;
	}

	/* 全体レイアウト */
	.flexBox {
		display: block;
	}

	#feature .Box,
	#entry .Box,
	#can .Box {
		width: 100%;
		margin-bottom: 1em;
	}

	#entry .Box {
		margin-bottom: 3em;
	}

	#target .flexBox,
	#feature .flexBox {
		display: flex
	}

	/* sumai＆とは？ */
	.about_img {
		height: 180px;
	}

	/* こんな人におすすめ */


	#target .Box {
		width: 50%;
	}

	#target .imgBox {
		width: 70%;
	}

	/* sumai＆の特徴 */
	#feature .Box span{
		margin-top: 6px;
	}

	#feature .makerBox {
		width: 31%;
	}

	#feature .Box:last-child h4 {
		flex-direction: column;
	}
	#feature .Box:last-child p{
		text-align: left;
	}

	/* 一括資料請求とは */
	#what_doc .imgBox {
		width: 100%;
	}

	/* 6つのメリット */

	#merit .flexBox {
		display: flex;
	}

	#merit .imgBox {
		width: 10%;
		margin: 0;
	}

	#merit p {
		width: 88%;
	}

	/* 6つのメリット（スライダー） */
	.swiper-free-mode > .swiper-wrapper {
		flex-wrap: wrap;
		justify-content: space-evenly;
	}

	.mySwiper.swiper-backface-hidden .swiper-slide {
		width: 25vw !important;
		margin-right: 0 !important;
		font-size: 14px;
	}

	.mySwiper{
		margin-top: 0;
		width: 100%;
	}


}


/* ------------------------------------------------------------------------------------

480px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px) {

	/* 全体レイアウト */
	#subHeader{
		top: 254px;
	}
	#subHeader.is-fixed{
		top: 62px
	}

	.Box {
		margin-bottom: 20px;
	}
	
	/* ボタン（ブラックフレーム） */
	.btn_blackframe a {
		width: 100%;
	}

	/* sumai＆とは？ */
	#about {
		margin-bottom: 60px;
	}
	.about_img {
		height: 120px;
	}

	#about p{
		text-align: left;
	}
	
	/* こんな人におすすめ */

	#target .Box {
		margin-bottom: 0px;
	}
	#target .Box:nth-child(5) p,#target .Box:nth-child(6) p{
		margin-bottom: 0px;
	}

	#target .imgBox {
		width: 100%;
	}

	/* sumai＆の特徴 */
	#feature .makerBox {
		width: 47%;
		padding: 1% 3%;
	}

	/*資料請求について */
	#doc_request p{
		text-align: left;
		margin: 10px 0 40px 0;
	}

	/*一括資料請求とは */
	#what_doc .imgBox {
		padding: 20px 0 40px 0;
	}
	#what_doc p{
		text-align: left;
	}

	/* 6つのメリット */

	#merit {
		margin-bottom: 40px;
	}
	#merit .flexBox {
		margin-top: 10px;
	}

	#merit .imgBox {
		width: 14%;
	}

	#merit p {
		width: 84%;
	}

	/* 6つのメリット（スライダー） */
	.mySwiper {
		width: 95%;
	}

	/* 申し込みの流れ */
	#entry h4{
		margin-bottom: 1em;
	}
	#entry .Box:last-child h4 {
		margin-bottom: 1em;
	}

	#entry .flexBox{
		padding-bottom: 20px;
	}

	#form .form_title{
		margin: 40px 0;
	}
}
